.lgpd{
    position: fixed;
    left: 20px;
    right: 20px;
    bottom: 20px;
    padding: 20px;
    background-color: #5180E0;
    color: #FFF;
    font-size: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.lgpd a{
    color: #fff;
}

.lgpd button{
    background-color: #04A600;
    border: 0;
    color: #fff;
    cursor: pointer;
    padding: 10px 30px;
}